Firefox-versie 52 of hoger kan de Java-client niet gebruiken om afstandsbedieningen te starten - Lenovo en IBM x86-servers - Lenovo Support NL